package cn.teammodel;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class TeamModelExtensionApplication {

    public static void main(String[] args) {
        SpringApplication.run(TeamModelExtensionApplication.class, args);
    }

}
